/*
 Theme Name:   Lindenhof
 Description:  Theme für Webseite Lindenhof Emsdetten
 Author:       Christoph Fischer
 Author URI:   httpw://www.medien.ms
 Template:     twentytwentyfour
 Version:      1.0
 Text Domain:  lindenhof
*/

/***** POPUP auf englischer Seite deaktivieren ****/
.home.page-id-2864 .pum-container {
 display:none !important;
}


.home .pum-container {
  z-index: 199 !important;
}


/****     Sprach - Umschalter ausblenden 
.polylang_langswitcher {

  display: none !important;
} *****/

@font-face {
    font-family: lone-pine;
    src: url("./assets/fonts/lone-pine/lonepine-regular.otf");
  }

  .no-border-gap {
    gap: 0 !important;
    display: grid;
  }




/****  Startseite-Anpassungen: ****/
header, main{
   padding: 0 1%;
}

/** *****Loading "Lindenhof" Font in spezial Elements********* */
.eb-slider-item::after{
      position:absolute;
      z-index: 1200;
      background-color: transparent;
      opacity: 0.83;
       background-repeat: no-repeat;
       background-size: cover;
       background-position: center center;
       padding: 0;
       height: 30vw;
       bottom: -15vw;
       width: 98vw;
      /*
       transition-property: opacity;
  transition-duration: 2s;
       opacity: 0;

       transition-behavior: allow-discrete;
    */
}


.eb-slider-item.slick-current.slick-active::after {
  display: block;
  opacity: 1;
}



/** *****Loading "Lindenhof" Font in spezial Elements********* */
.page-id-35 .header-slider .eb-slider-item::after,
.page-id-2880 .header-slider .eb-slider-item::after,
.home.page .header-slider .eb-slider-item::after,
.page-id-1182 .header-slider .eb-slider-item::after    {
    content: url(/wp-content/uploads/2024/10/LIN-Logo-Orange.svg);
}
.page-id-699 .header-slider .eb-slider-item::after,
.page-id-2872 .header-slider .eb-slider-item::after,
.page-id-860 .header-slider .eb-slider-item::after,
.page-id-2884 .header-slider .eb-slider-item::after  {
    content: url(/wp-content/uploads/2024/10/LIN-Logo-Rot.svg);
  }

.page-id-1111 .header-slider .eb-slider-item::after,
.page-id-2844 .header-slider .eb-slider-item::after,
.page-id-1449 .header-slider .eb-slider-item::after,
.page-id-2875 .header-slider .eb-slider-item::after {
      content: url(/wp-content/uploads/2024/10/LIN-Logo-Gruen.svg);
    }
/*
main .wp-block-columns {
    margin-top: 8em !important;
    margin-bottom:  8em  !important;
  }*/

 .page-id-1449 main .wp-block-columns p:last-child,
 .page-id-2875 main .wp-block-columns p:last-child {
 margin-bottom: var(--wp--preset--spacing--40) !important;
  }


.no-overflow{
  overflow: hidden;
}

.w-lindehof-font {
   background-image: url(/wp-content/uploads/2024/11/logo-weiss-1.svg);
   background-repeat: no-repeat;
   background-size: contain;
   background-position: center bottom;

}

.eb-slider-wrapper.eb-slider-exmqd {
    padding-bottom: 0px !important;
}



/****  Zoom-Effekt der Bilder in den Slidern ****/
.eb-slider-type-image img:hover {
  transform: scale(1.15);
}

.eb-slider-type-image img {
transition: 2s ease;
}



header {
    position: sticky;
     top: 0;
     z-index: 200;
     background-color: rgba(85,83,69, .7);
     margin: 0 1px;
}

p.ho-re-addition.hore   {
  margin-block-start: 0em !important;
}


main {

     position: relative;
  padding-bottom: 120px;
}

.only-mobile-menue {
  display: none;
}

.has-global-padding {
  padding-right:0;

  padding-left:0;

}

header nav  a, header p {
     color: var(--wp--preset--color--base-bg) !important;
     text-transform: uppercase;
   /*  font-size: 20px;*/
}

.wp-block-site-logo,
footer .wp-block-image {
   filter: brightness(0) saturate(100%) invert(100%) sepia(29%) saturate(504%) hue-rotate(315deg) brightness(101%) contrast(95%);
  }

.wp-block-site-logo {
  border-right: 1px solid  var(--wp--preset--color--base-bg);
  padding-right: 30px;
 }


   .wp-block-site-logo.is-default-size img{
    width: 170px;
   }

   header p {
   line-height: 0.98em;
   padding-left: 20px;
   padding-bottom: 0px;
  }



/********    Headermenue   ********/
   header ul.headermenue
   {
    text-transform: uppercase;
    font-size: 1.25em;
    white-space: nowrap ;
    -webkit-hyphens: none;
    hyphens: none;
      }

  header  ul.headermenue li  {
    padding: 0 20px;
  }

  /********    "TO-TOP Pfeil"   ********/
#wpfront-scroll-top-container img {
  transform: rotate(-90deg);
  filter: brightness(0) saturate(100%) invert(31%) sepia(9%) saturate(1290%) hue-rotate(15deg) brightness(94%) contrast(94%)
}



  /********    Lnaguagemenue   ********/


  .polylang_langswitcher::before {
    background-image: url('/wp-content/uploads/2024/10/globe.png');
    background-size: 20px 20px;
    background-repeat: no-repeat;
    display: inline-block;
    width: 23px;
    height: 23px;
    content:"";
    margin-right: 10px;
    background-position-y: 3px;
  }



  .polylang_langswitcher  {
    color: var(--wp--preset--color--base-bg) !important;
    background-color: rgba(255, 255, 255, 0);
    border: 0px !important;
    font-size: 1.0em;
    padding: 0 0 0 20px;
    --navigation-layout-justification-setting: flex-end;
  --navigation-layout-justify: flex-end;
  justify-content: flex-end;
  display: flex;
  }

.polylang_langswitcher  {
    color: var(--wp--preset--color--base-bg) !important;
    background-color: rgba(255, 255, 255, 0);
    border: 0px !important;
font-size: 1.0em;
    padding: 0 0 0 20px;
    --navigation-layout-justification-setting: flex-end;
  --navigation-layout-justify: flex-end;
  justify-content: flex-end;
  display: flex;
  }

  .polylang_langswitcher a  {
    text-decoration: none;    
    white-space: nowrap;
  }

  .polylang_langswitcher li  {
   list-style-type: none;
  }


/********    Hauptmenue   ********/

body .is-layout-flex[aria-label="Hauptmenue"],
body .is-layout-flex[aria-label="Hauptmenue (Englisch)"] {
    max-width: var(--wp--style--global--content-size);
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: var(--wp--preset--spacing--50);

  }

  body .is-layout-flex[aria-label="Hauptmenue"] ul,
  body .is-layout-flex[aria-label="Hauptmenue (Englisch)"] ul
   {
    text-transform: uppercase;
    font-size: 1.0em;
    font-weight: 600;
    margin-block-end: 1.2rem;
  }

  body .is-layout-flex[aria-label="Hauptmenue"] ul .wp-block-navigation-item.wp-block-navigation-link,
  body .is-layout-flex[aria-label="Hauptmenue (Englisch)"] ul .wp-block-navigation-item.wp-block-navigation-link     {
    
    flex-grow: 1;
     padding: 0 5px;
     display: flex;
     flex: 1;
     flex-direction: column;

   }


  body .is-layout-flex[aria-label="Hauptmenue"] ul .wp-block-navigation-item.wp-block-navigation-link a,
  body .is-layout-flex[aria-label="Hauptmenue (Englisch)"] ul .wp-block-navigation-item.wp-block-navigation-link a  {
   
   flex-grow: 1;
    border: 1px solid  rgba(255, 255, 255, 0);
  }

  body .is-layout-flex[aria-label="Hauptmenue"] ul .wp-block-navigation-item.wp-block-navigation-link a:hover,
  body .is-layout-flex[aria-label="Hauptmenue (Englisch)"] ul .wp-block-navigation-item.wp-block-navigation-link a:hover {
   color: var(--wp--preset--color--base-font-3) ;
   border-bottom: 1px solid var(--wp--preset--color--base-font-3) ;
   border-top: 1px solid var(--wp--preset--color--base-font-3) ;
   text-decoration: none;
  }


  body.page-id-699 .is-layout-flex[aria-label="Hauptmenue"] ul li:nth-child(2),
  body.page-id-2872 .is-layout-flex[aria-label="Hauptmenue (Englisch)"] ul li:nth-child(2),
  body.page-id-860 .is-layout-flex[aria-label="Hauptmenue"] ul li:nth-child(3),
  body.page-id-2884 .is-layout-flex[aria-label="Hauptmenue (Englisch)"] ul li:nth-child(3),
  body.page-id-35 .is-layout-flex[aria-label="Hauptmenue"] ul li:nth-child(4),
  body.page-id-2880 .is-layout-flex[aria-label="Hauptmenue (Englisch)"] ul li:nth-child(4),
  body.page-id-1111 .is-layout-flex[aria-label="Hauptmenue"] ul li:nth-child(5),
  body.page-id-2844 .is-layout-flex[aria-label="Hauptmenue (Englisch)"] ul li:nth-child(5),
  body.page-id-1449 .is-layout-flex[aria-label="Hauptmenue"] ul li:nth-child(6),
  body.page-id-2875 .is-layout-flex[aria-label="Hauptmenue (Englisch)"] ul li:nth-child(6),
  body.page-id-1182 .is-layout-flex[aria-label="Hauptmenue"] ul li:nth-child(7)  {
    color: var(--wp--preset--color--base-font-3) ;
    border-bottom: 1px solid var(--wp--preset--color--base-font-3) ;
    border-top: 1px solid var(--wp--preset--color--base-font-3) ;
    text-decoration: none;
   }


   /**   ////////////////  Slider: Text-Box und Bild auf Seite "Restaurant" ////////////     **/

   .slick-slide.text-box-slider{
    min-height: 420px;
    background-color: var(--wp--preset--color--base-font) !important;
    color: var(--wp--preset--color--base-bg);
    align-content: center;
    padding: 20px 50px;

  }
  .slick-slide.text-box-slider p,
  .slick-slide.text-box-slider h1 {
      padding: 0 40px;
  }

  .slick-slide.text-box-slider  h1 {
    color: var(--wp--preset--color--base-bg);
  }


  .zitate.wp-block-cb-carousel {
    background-color: var(--wp--preset--color--base-font) !important;
  }

  .zitate.wp-block-cb-carousel .slick-slide {
    padding: 0px;
  }


  .slick-slide.text-box-slider  h3::first-letter {
    font-size: 1.15em;
    font-weight: bold;
    font-family: lone-pine;
  }

  /**   ////////////////  Slider: Booking Bewertungen ////////////     **/

  .slick-slide.booking{
    min-height: 210px;

    color: var(--wp--preset--color--base-bg);
    align-content: center;

  }
  .slick-slide.booking p,
  .slick-slide.booking h4 {
      padding: 0;

  }
 .slick-slide.booking p {
    margin-top: 0px;
}

.booking-punkte p:first-child {
    white-space: nowrap ;
    -webkit-hyphens: none;
    hyphens: none;

}
  .slick-slide.booking h4 {
    margin-bottom: 5px;
    margin-top: 1em;
}

  .slick-slide.booking::before{
   content:  "\201C";
   font-size: 7.5em;
   color: rgba(246,240,228,0.5);
   font-family: lone-pine;
   position: absolute;

}


  .slick-slide.booking  h4::first-letter {
    font-size: 1.15em;
    font-weight: bold;
    font-family: lone-pine;
  }

  .booking-punkte  {
    margin-block-start: 0 !important;
    margin-block-end: -50px !important;
  }

  .booking-punkte figure {

  position: relative;
  left: 21%;
 }

 .booking-punkte:where(.wp-block-columns.has-background) {
  padding: 0.25em 2.375em;
}

  .booking-punkte .zwspalte {
    top: -81px;
    position: relative;
    max-height: 201px;
  }

  .booking-punkte .zwspalte p:nth-child(3) {
    margin-block-start: .2rem !important;
  }

   .zwspalte #zehn {
    margin-block-end: -1.5rem !important;
    margin-block-start: 2.5rem !important;
  }

  .booki-logo .punkten {
     margin-block-start: -3.5rem !important;
  }


  .erlebnisse .slick-slider .eb-slider-item img  {
    min-height: 527px;
  }

  .booking-spalte .slick-dots {
    bottom: 8px !important;
  }

/**   ////////////////  Footer  ////////////     **/

footer {
  margin-top: -30vw;

}
  /********    Last Footermenue   ********/

ul.lastfootermenue .wp-block-navigation-item.wp-block-navigation-link a  {
  padding: 0 20px;
}

footer h4{
  margin-left: 50px;

}



/********    Üeberschriften   ********/


h1::first-letter {
    font-size: 1.25em;
    font-weight: bold;
    font-family: lone-pine;
    margin-block-start: 1.6rem;
}

h2::first-letter {
    font-size: 1.15em;
    font-weight: bold;
    font-family: lone-pine;
}

h4::first-letter {
  font-size: 1.15em;
  font-weight: bold;
  font-family: lone-pine;
}


h2 {
    margin-block-start: -0.25rem !important;
    font-family: degular;
}


.page-id-2 .wp-block-cover {
    padding: 0 !important ;
}

.page-id-2 .entry-content.wp-block-post-content.has-global-padding.is-layout-constrained.wp-block-post-content-is-layout-constrained {
       margin-top: 0px !important;
}

.page-id-2 #wp--skip-link--target  {
    margin-top: 0px;
}


.page-id-2 .wp-block-cover .has-background-dim:not([class*="-background-color"]) {
    background-color: none !important;
    opacity: .25;
}
/*
 .wp-block-cover__inner-container:has(.startpage.headerimage){ background-position: tottom center;
        background-color: transparent;
        background-image: url("https://lindenhof.medien.ms/wp-content/uploads/2024/09/LIN-Logo-Gelb.svg");
        opacity: 0.83;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;

        padding: 0;
        position:relative;
        height: 30vw;
        bottom: -26vh;
                width: 100vw;

        transform:translateY(68%);

}*/


/******************** Footer ***************************/

footer::before{
  position:relative;
  z-index: -1;
  background-color: transparent;
  opacity: 0.24;
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center center;
   padding: 0;
  /*  height: 30vw; */
  bottom: -15vw;
   width: 98vw;
   filter: invert(71%) sepia(25%) saturate(0%) hue-rotate(204deg) brightness(101%) contrast(113%);
content: url(https://lindenhof.medien.ms/wp-content/uploads/2024/10/LIN-Logo-Orange.svg);

}




/** ************Image Boxes *************** **/
.image-w-text-box-wide {
    max-height: 335px;
   }

.image-w-text-box-wide-half-height {
  max-height: 158px;
  min-height: 158px !important;
  margin-bottom: 1.2rem !important;
}

.column-w-margin-horizontal {
   margin-left: 1.5em !important;
   margin-right: 1.5em !important;
 }

 .column-w-margin-horizontal .wp-block-cover__inner-container h6::first-letter,
.eb-slider-wrapper.eb-slider-mmls7 .eb-slider-type-content .eb-slider-item .eb-slider-content .eb-slider-title::first-letter,
 h6.headline-hotspot::first-letter {
    font-size: 1.15em;
    font-weight: bold;
    font-family: lone-pine;
    margin-block-start: 1.6rem;
 }



 .column-w-margin-horizontal .wp-block-cover__inner-container a {
     text-decoration:none;
   }

 .column-w-margin-horizontal .wp-block-cover__inner-container a:hover {
    text-decoration:underline;
  }
/*
 .column-w-margin-horizontal .wp-block-cover__inner-container a::before{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
   }*/

 .column-w-margin-horizontal  img:hover {
    transform: scale(1.15);
  }

  .column-w-margin-horizontal  img {
     transition: 2s ease;
   }


.column-w-margin-horizontal .wp-block-image img:hover {
      transform: scale(1.1);

}
.column-w-margin-horizontal .wp-block-image  img {
    transition: all 0.5s;
    overflow:hidden;
}


.column-w-margin-horizontal .wp-block-column {
  position: relative;
}


/*.wp-block-cover:has(h6:hover)  .wp-block-cover__image-background,*/
.wp-block-cover:has(.wp-block-cover__inner-container:hover) .wp-block-cover__image-background  {
    transition: all 0.5s;
  transform: scale(1.1);
  }


.column-w-margin-horizontal  .wp-block-cover__inner-container,
.zimmer .eb-slider-content  {
  min-height: 100%;
  min-width: 100%;
  display:flex;
  align-items: center;
  justify-content: center;
  background:
  linear-gradient(to left, var(--wp--preset--color--base-bg) 4px, transparent 4px) 100% 0,
   linear-gradient(to bottom, var(--wp--preset--color--base-bg) 4px, transparent 4px) 100% 0;
  background-repeat: no-repeat;
  background-size: 35px 35px;
}
/*
.column-w-margin-horizontal  .wp-block-cover__inner-container,
.zimmer .eb-slider-content  {
  min-height: 100%;
  min-width: 100%;
  display:flex;
  align-items: center;
  justify-content: center;
  background:
  linear-gradient(to left, var(--wp--preset--color--base-bg) 4px, transparent 4px) 100% 0,
   linear-gradient(to bottom, var(--wp--preset--color--base-bg) 4px, transparent 4px) 100% 0;
  background-repeat: no-repeat;
  background-size: 35px 35px;
}*/

.column-w-margin-horizontal .n-border  .wp-block-cover__inner-container {

  background-size: 0px 0px;
}


/** ************changing dots
.slick-dots li button::before {
  content:" \25CB" !important;


}
.eb-slider-wrapper.eb-slider-mmls7 .slick-dots li.slick-active button::before {
  font-size: 30px !important;
  opacity: 1 !important;
}
 ***** **/


.zimmer .eb-slider-content  {
    margin-left: -1em !important;
    margin-top: 1em !important;
}

.zimmer .eb-slider-content h6 a, h6.eb-slider-title {
    text-decoration: none;
      color: #F6F0E4;
      height: 100%;
      width: 100%;
      display: inline-block;
 }

 .zimmer .eb-slider-content h6 a {
transform: translateY(40%);
-ms-transform: translateY(40%);
-moz-transform: translateY(40%);
-webkit-transform: translateY(40%);
-o-transform: translateY(40%);
}


.full-link a:after {
  display:block;
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  content:'';
  }



/** ************ HOTSPOT on Images  *************** **/

.box_view_html {
  border:0px;
background-color: var(--wp--preset--color--base-bg) !important;
color: var(--wp--preset--color--base-font);
}

#powerTip {
background-color:  var(--wp--preset--color--base-bg) !important;
padding:10px !important;
border-radius: 15px;
}

#powerTip.e::before {
  border-right: 10px solid  var(--wp--preset--color--base-bg) !important;

  }

.pins_animation {
  border: 1px solid rgba(246,240,228,.5) !important;
}

.point_style {
  z-index: 0 !important;
}


body:not(.page-id-699) .carousel-slider-cf .slick-list.draggable,
body:not(.page-id-2872) .carousel-slider-cf .slick-list.draggable   {
 max-height: 600px !important;
}


.page-id-35 .restaurant .wp-block-button .wp-block-button__link,
.page-id-35 .michelin-btn.wp-block-button .wp-block-button__link,
.page-id-2880 .restaurant .wp-block-button .wp-block-button__link,
.page-id-2880 .michelin-btn.wp-block-button .wp-block-button__link  {
  padding-left: 20px !important;
  text-align: left;
  white-space: nowrap;
  -webkit-hyphens: none;
  hyphens: none;

}
.page-id-35 .michelin-btn.wp-block-button .wp-block-button__link,
.page-id-2880 .michelin-btn.wp-block-button .wp-block-button__link {

  min-width: 255px;
}

/*
.lzdetail-text {
 margin-top: -8px !important;
}*/

.carousel-slider-cf.wp-block-cb-carousel .slick-slide {

  padding-left: 0px !important;
  padding-right:  0px !important;
}


 /** ****** drunterliegender Text auf Max-Weite des Sliders begrenzen  ***** */
.max-1600-w
{
 max-width:1900px;
}



/*
.headline-hotspot {
  position: relative;
 top:12rem;
  left:4rem;
  z-index: 1;
  font-weight: 400;
  line-height: 1.2;
  color: var(--wp--preset--color--base-bg);
  max-width: 80%;

}*/

.willkommen-hotspot  p,.willkommen-hotspot  h2  {
 /* z-index: 5;*/
  position: relative;
}

.willkommen-hotspot::before{
  position:absolute;
  z-index: 0;
  background-color: transparent;
  opacity: 0.23;
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center center;
   padding: 0;
   height: 30vw;
   bottom: inherit;
   margin-top: 50px;
   width: 98vw;
content: url(/wp-content/uploads/2024/10/LIN-Logo-Hellblau.svg);
}


.willkommen-hotspot .wrap_svl_center_box{
top: 7px;
  position: relative;
}




















/*
.willkommen-hotspot{
  position: relative;
  top: 8rem;
  left:4rem;
  z-index: 1;
  font-weight: 400;
  line-height: 1.2;
  color: var(--wp--preset--color--base-bg);
  height: 55px;
  max-width:
}

.willkommen-hotspot h2{
   color: var(--wp--preset--color--base-bg);
}*/

.slick-dots {
  bottom: 32px !important;
}

.slick-dots li button::before {

  font-size: 16px !important;
  color:  var(--wp--preset--color--base-bg) !important;
}
.slick-dotted.slick-slider {
  margin-bottom: 0px !important;
}
/** ************ Sticky Button right "Buchen"  *************** **/
#ufw_2 {
  height: 112px;
  margin-top: 200px;
  width: 65px !important;
}

#ufw_2.ufw_wrap.ufw_fo .ufw_wb{
    border-radius: 20px 0px 0px 20px !important;
 }

#ufw_2.ufw_wrap.ufw_fo .ufw_wb img{
    margin-left: 4px;
 }

#ufw_2  h6{
   transform: rotate(180deg);
   padding:0;
   margin:0;

 }

 .ufw_wb_inner h6 a{
text-decoration:none;
font-family: Degular !important;
}

.ufw_wb_inner {
    padding-left: 0.6em;
    height: 100%;
    overflow: hidden !important;
}

.arrangements .wp-block-button:hover .has-base-font-background-color,
.arrangements .wp-block-button:hover .has-base-bg-color,
.page-id-35  .wp-block-button:hover .has-base-bg-color,
.page-id-2880  .wp-block-button:hover .has-base-bg-color {
  background-color: var(--wp--preset--color--base-bg) !important;
  color: var(--wp--preset--color--base-font) !important;
}

.page-id-1111 .wp-block-columns.no-border-gap,
.page-id-2844 .wp-block-columns.no-border-gap {
  min-height: 620px;
  max-height: 960px;
}

.page-id-1449 .wp-block-columns.no-border-gap,
.page-id-2875 .wp-block-columns.no-border-gap {
  max-height: 430px;
}

.booki-logo{

background: linear-gradient(0deg,#39677e 85%, var(--wp--preset--color--base-bg) 0%);
}

.booking-spalte{
     background: linear-gradient(0deg,var(--wp--preset--color--custom-color-2) 85%, var(--wp--preset--color--base-bg) 0%);
  }

.booking-spalte .wp-block-cb-carousel {
       margin-top:4em;
    }

.n2-ss-item-content {

  font-size:  clamp(0.875rem, 0.722rem + 0.765vw, 1.2rem)

}

.n2-ss-item-content p {

  font-size:  clamp(0.875rem, 0.722rem + 0.765vw, 1.2rem) !important;

}


 /** //////////   Arrangements    /////////////  **/
.arrangements-img  {
   max-height: 225px;
    height: 225px;
}

.arrangements  {
    border-width: 1px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

.arrangements  ul {
  margin-left: 16px;
}

.arrangements h3::first-letter {
  font-size: 1.15em;
  font-weight: bold;
  font-family: lone-pine;
}

footer .is-layout-constrained >  hr.is-style-wide.aligncenter{
  margin-left: 2em !important;
  margin-right: 2em !important;
}


.wp-block-button:hover, .wp-block-button__link {
  transition: 0.8s;
  background-color:  var(--wp--preset--color--base-font);
  color: var(--wp--preset--color--base-bg);
 }

.wp-block-button:hover, .wp-block-button__link:hover {
 color:  var(--wp--preset--color--base-font);
 background-color: var(--wp--preset--color--base-bg);
}
.wp-block-button__link img {
 padding-right: 15px;
 margin-bottom: -2px;
 }

 .wp-block-button__link:hover img {
  filter: brightness(0) saturate(100%) invert(30%) sepia(22%) saturate(586%) hue-rotate(15deg) brightness(92%) contrast(91%);
 }


/** *********** bildergalerien mit thumbnails ******* **/
.pgc-img.onLoad {
	 width: 100% !important;
    height: auto !important;
    top: 0px !important;
    left: 0px !important;
}

/*.pgcsimplygalleryblock-viewer-next-prev-button.pgc-prev.pgc-b-show,
.pgc-b-icon-inside, .pgcsimplygalleryblock-viewer-next-prev-button.pgc-next.pgc-b-show,*/.pgcsimplygalleryblock-viewer-slider-item-title,
.pgcsimplygalleryblock-viewer-item .pgcsimplygalleryblock-viewer-item-menu-holder  {
display:none !important;
}

.pgcsimplygalleryblock-viewer-item  {
	width: calc(20% - 13px) !important;
  margin: 15px 8px 0px 8px;
	height: auto !important;
}


.pgcsimplygalleryblock-viewer-item:nth-child(1) {
  margin-left: 0px !important;
}

.pgcsimplygalleryblock-viewer-item:nth-child(5) {
  margin-right: 0px !important;
}

.pgcsimplygalleryblock-viewer-item.pgc-selected .pgcsimplygalleryblock-viewer-thumb-sel {
	border:0px;
}

.pgcsimplygalleryblock-viewer-item img:not(.emoji) {
  position: relative !important;
 width:  100% !important;
 height: auto !important;
}

.pgcsimplygalleryblock-viewer-item-wrap img {
	left: 0px !important;
}

.pgcsimplygalleryblock-viewer-item.pgc-selected .pgcsimplygalleryblock-viewer-thumb-sel {
	border:0px;
}

.pgcsimplygalleryblock-viewer-item img:not(.emoji) {
 position: relative !important;
 width: 100% !important;
 height: auto !important;
}
.pgcsimplygalleryblock-viewer-item-hover {
  background-color: rgba(0,0,0,0) !important;
}

.pgcsimplygalleryblock-viewer-item.pgc-selected .pgcsimplygalleryblock-viewer-thumb-sel {
  border: solid rgba(195,195,195,1) 0px !important;
}


/** *****  Karriere -> Bild: Wir freuen uns auf Dich  ******** **/



.is-layout-constrained > .aligncenter.img-karriere-wir-freuen-uns{
  max-height: 460px ;
   min-height: 460px ;
  /*margin-right: var(--wp--preset--spacing--50) !important;
  margin-left: var(--wp--preset--spacing--50) !important;*/
}

/*
.speisekarte-btn a  {
    padding-right: 55px;
    min-width: 200px;
}*/

.wp-block-button .wp-block-button__link {

  max-width: 205px;
  min-width: 205px;
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.arrangements .wp-block-button .wp-block-button__link {

  max-width: none !important;
  min-width: none !important;
  padding-right: 0 !important;
  padding-left: 0 !important;
}


/** ***** FORMULAR  ******** **/
.forminator-ui.forminator-custom-form[data-design="basic"] .forminator-label,
.forminator-ui.forminator-custom-form[data-design="basic"] .forminator-description {
display:none;
}




.forminator-ui.forminator-design--basic input::placeholder {
  color: rgba(83,79,53,1);
}

.forminator-ui.forminator-design--basic input:not([type="radio"]):not([type="checkbox"]),
.forminator-ui.forminator-design--basic  select,
.forminator-ui.forminator-design--basic input textarea {
  display: block;
  height: auto;
  line-height: 1.2em;
  max-width: 100%;
  min-height: 40px;
}
.forminator-ui.forminator-design--basic input,
.forminator-ui.forminator-custom-form[data-design="basic"] .forminator-button-upload,
.forminator-ui.forminator-custom-form[data-design="basic"] .forminator-button-submit {
  color: rgba(83,79,53,1);
  background-color: rgba(246,240,228,1);
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
  padding-top: 20px;
  padding-right: 15px;
  padding-left: 15px;
  padding-bottom: 20px;
  border-width: 1px;
  border-color: rgba(83,79,53,1);
  border-style: solid;
  border-radius: 0px;
  width: 100%;
  display: block;
}


.forminator-ui#forminator-module-1293.forminator-design--basic .forminator-select2 + .forminator-select .selection .select2-selection--single[role="combobox"]  {
  color: rgba(83,79,53,1);
  background-color: rgba(246,240,228,1);
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  font-style: normal;
  text-transform: uppercase;
  padding-top: 6px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 6px;
  border-width: 1px;
  border-color: rgba(83,79,53,1);
  border-style: solid;
  border-radius: 0px;
  width: 100%; font-family: degular;
}

.forminator-button.forminator-button-upload,
.forminator-ui.forminator-custom-form[data-design="basic"] .forminator-button-upload {
  color: rgba(83,79,53,1);
  font-family: degular;
  font-size:  var(--wp--preset--font-size--medium);
}

.forminator-ui#forminator-module-1293.forminator-design--basic .forminator-select2 + .forminator-select .selection .select2-selection--single[role="combobox"] .select2-selection__rendered {
  color: rgba(83,79,53,1);
  font-size:  var(--wp--preset--font-size--medium);
   font-family: degular;
   padding-top: 10px;
  padding-right: 0px;
  padding-left: 10px;
  padding-bottom: 10px;
}

input::file-selector-button {
  font-weight: bold;
  color: rgba(83,79,53,1);
  text-transform: uppercase;
  background-color: var(--wp--preset--color--base-bg);
  border: 0px;

}

input[type='file'] {
  color: rgba(255, 255, 255, 0)
}

.forminator-ui.forminator-custom-form[data-design="basic"] .forminator-button-delete {
  width: 21px;
  height: 22px;
  background-color: var(--wp--preset--color--base-bg);
  border:1px solid #000;
}

ul.forminator-uploaded-files {
   list-style-type: none;
}

ul.forminator-uploaded-files li {
  padding-bottom: 4px;
}

.forminator-ui#forminator-module-1293.forminator-design--basic .forminator-select2 + .forminator-select .selection .select2-selection--single[role="combobox"]:hover .select2-selection__rendered {
  color: var(--wp--preset--color--base-bg) !important;
}

 .forminator-icon-close {

  background-color: var(--wp--preset--color--base-bg);
}


.forminator-ui#forminator-module-1293.forminator-design--basic .forminator-select2 + .forminator-select .selection .select2-selection--single[role="combobox"]:hover,
.forminator-select-dropdown-container--open .forminator-custom-form-1293.forminator-dropdown--basic {
  border-color: var(--wp--preset--color--base-font);
  background-color: var(--wp--preset--color--base-font);
  color:  var(--wp--preset--color--base-bg);
}


.forminator-ui .forminator-icon-chevron-down::before {
  content:url('/wp-content/uploads/2024/12/pfeil-braun.svg');
  position:relative;
  z-index:100000;
  left:-50px;
  top:0px;
    transform: rotate(90deg);
    filter: brightness(0) saturate(100%) invert(31%) sepia(9%) saturate(1290%) hue-rotate(15deg) brightness(94%) contrast(94%)
}


.forminator-ui .forminator-icon-chevron-down::hover::before  {
  filter: invert(71%) sepia(25%) saturate(0%) hue-rotate(204deg) brightness(101%) contrast(113%);
}

.forminator-ui#forminator-module-1293.forminator-design--basic .forminator-select2 + .forminator-select.select2-container--open .selection .select2-selection--single[role="combobox"] {
  border-color: var(--wp--preset--color--base-font);
 background-color: var(--wp--preset--color--base-font3);
}

.forminator-ui#forminator-module-1293.forminator-design--basic .forminator-select2 + .forminator-select .selection .select2-selection--single[role="combobox"]:hover .select2-selection__rendered {
  color: var(--wp--preset--color--base-font-3) !important;
}



.forminator-select-dropdown-container--open .forminator-custom-form-1293.forminator-dropdown--basic .select2-results .select2-results__options .select2-results__option.select2-results__option--selected, .forminator-select-dropdown-container--open .forminator-custom-form-1293.forminator-dropdown--basic .select2-results .select2-results__options .select2-results__option.select2-results__option--selected span:not(.forminator-checkbox-box) {
  background-color: var(--wp--preset--color--base-font2);
  color:  var(--wp--preset--color--base-font2);
}

.forminator-select-dropdown-container--open .forminator-custom-form-1293.forminator-dropdown--basic .select2-results .select2-results__options .select2-results__option:not(.select2-results__option--selected).select2-results__option--highlighted{
background-color: var(--wp--preset--color--base-font-3)!important;
color:  var(--wp--preset--color--base-font)!important;
}


.forminator-ui .forminator-row:not(:last-child) {
  margin-bottom: 4px;
}

.forminator-ui.forminator-custom-form[data-design="basic"] .forminator-file-upload {
  display: block;
}

.forminator-uploaded-file--preview,
.forminator-uploaded-file--title ,
.forminator-uploaded-file--size
{
  float: left;
  margin:  0 10px 0 0;
  line-height: 20px;
}

.formin55ator-uploaded-file--content p{
  margin: 0px !important
}


.forminator-ui .forminator-icon-upload{
  float: left;
  margin:  0 10px 0 0;
}


input[name="upload-1[]"] {
     font-style: italic;
     font-size: 1em;
     color: mintcream !important;
   }

  .forminator-multi-upload  {
     position: relative;
  }

  .forminator-multi-upload:before {
    position: relative;
    content: 'Durchsuchen';
    font-weight: bold;
    text-transform: uppercase;
    color: var(--wp--preset--color--base-font) !important;
    background-color: var(--wp--preset--color--base-bg) !important;
 border: 1px solid  var(--wp--preset--color--base-font);
    padding: 10px;
      padding-top: 10px;
      padding-bottom: 10px;
    display: block;
    height: 27px;
    top: 62px;
    z-index: 10;
    line-height: 1.2em;
    max-width: 100%;
    min-height: 40px;
    text-align: center;
    left: 0px;
    padding: 20px 0 0 0;
  }

  input[name="upload-1[]"]::placeholder {
    color: transparent !important;
    background: transparent;
  }

  .forminator-row option  {
    color: #aa41ff;
 }

 .forminator-row select option:hover {
  box-shadow: 0 0 10px 100px #1882A8 inset;
}


 .hoeher {
  position: relative;

  display: block;  top: -62px;
  }


  #forminator-field-checkbox-1-1-6758730a829d9,
  input[name="checkbox-1[]"] {
    width: 25% !important;
 border-width: 0 !important;
 text-align: left;
 top:-18px !important;
 padding-top: 0px !important;
 position: relative;
 border-color: var(--wp--preset--color--base-bg) !important;
  }


  input:focus {
    outline: none;
  }

  .forminator-checkbox-label  {
   padding-bottom:15px;
  }







/* dropdown container - entire list */
.forminator-select-dropdown {

  background-color:var(--wp--preset--color--base-bg) !important;
}

/* single options - in genera; not selected */
.forminator-select-dropdown .select2-results__option {
  background-color:var(--wp--preset--color--base-bg) !important;
  color: var(--wp--preset--color--base-font) !important;
  font-weight: bold;
}

/* single option - selected one */
.forminator-select-dropdown .select2-results__option--selected {
  background-color:var(--wp--preset--color--custom-color-1) !important;
}

/* singel option - currently highlighted; coursor "over" it */
.forminator-select-dropdown .select2-results__option--highlighted {
  background-color: var(--wp--preset--color--base-bg) !important;
}




/** *****  to top arrow  ******** **/
#wpfront-scroll-top-container {
  border: 2px solid  var(--wp--preset--color--base-font) !important;
  text-align: center;
  border-radius: 50px;
  opacity: 0.85 !important;
  background-color: var(--wp--preset--color--base-bg) !important;
  padding:5px;
}


.arrangements .wp-block-cover__inner-container {
opacity: 0.0;
 }

 .wp-block-navigation__responsive-container-open svg {
    height: 38px !important;
    width: 38px !important;
   }


   h4.hyphen {

   white-space: pre-wrap;
   word-break: break-word;
   -moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  }

   .neun-booking  {
     white-space: nowrap;
     -webkit-hyphens: none;
     hyphens: none
  }


  .butt-start .wp-block-button{
    margin: 0 20px !important;
   }


   header .hidden-by-default ul,
   .wp-block-navigation ul,
   ul.wp-block-navigation__responsive-container-content   {
     margin: 0 30px 0 60px !important;
   }


  footer   .wp-block-navigation ul
    {
     margin: 0  !important;
   }


.no-marginstart  {
  margin-block-start: 0rem  !important;
}

.soc-media img  {
 margin-top:10px;
}


.page-id-1111 .n2-ss-align,
.page-id-2844 .n2-ss-align   {
  padding-top: 57px;
  background-color: var(--wp--preset--color--custom-color-1) !important;
  }


   /** Startseite Block Liegt in der Familie groesser */
   .liegt-in-familie,  .liegt-in-familie-bild, .liegt-in-familie-bild .wp-block-cover {
    min-height: 620px !important;
   }

   .page-id-3 .wp-block-spacer:first-of-type,
   .page-id-728 .wp-block-spacer:first-of-type,
   .page-id-2826 .wp-block-spacer:first-of-type   {
   height: 0px !important;
    }

      /** Speisekarte Bereiche mit Logo ergnzen*/

   .page-id-315 main .wp-block-columns .wp-block-column {

   background-image: url(/wp-content/uploads/2025/02/LIN-Logo-Anthrazit-geteilt-transparenz-1.svg);
   background-repeat: no-repeat;
   background-size: contain;
   background-position: center bottom;
   padding-bottom:26px;
}

.page-id-315 main .wp-block-columns.no-logo .wp-block-column{
  background-image: url(); 
}


  .page-id-315 main .wp-block-columns .wp-block-column .wp-block-columns .wp-block-column {
    margin-bottom: auto;
   background-image: url();

}

.page-id-315  #vegetarischesbl, .page-id-315 #vorspeisenbl, .page-id-315 #lindenhofbl,
.page-id-315  #suppenbl, .page-id-315 #hauptgaengebl, .page-id-315 #dessertsbl {
  scroll-margin-top: 180px;

}

	 h4.aagb__accordion_title{
		color:#f6f0e4 !important;
	}

/** *********************** **/
/** *****  MOBILE  ******** **/
/** *********************** **/

@media screen and (max-width: 600px) {


  .ho-re-addition,  .headermenue , .hauptmenue  {
    display: none;
 }

 p.ho-re-addition    {
   display: inline !important;
}

.page-id-699 .tagungsraum,
.page-id-2872 .tagungsraum {
  min-height: 280px !important;
  max-height: 280px !important;
}

.emsumg  a{
 font-size:  36px !important;
}
#familienprogramm h1{
  font-size:  36px !important;
 }


header .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
 flex-basis: 10% !important;
}

/*
header .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column.wp-block-column.header-nav-burger{
 flex-basis: 2% !important;
}*/
header .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column.logo-side{
 flex-basis: 25% !important;
}
header .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column:nth-child(3){
 flex-basis: 40% !important;
}

header .wp-block-column:nth-child(3) p {
 padding-left: 0px !important;
}


  .ufw_fo {
    width: 50px !important;
    left: auto  !important;
  }
}

@media (max-width: 781px) {

          .page-id-1111 .wp-block-columns.no-border-gap, 
          .page-id-2844 .wp-block-columns.no-border-gap {
            min-height: none;
            max-height:none;
          }

          /** Blockabstand vereinheitlichen Startseite **/

          .home .hotel-rest.wp-container-core-columns-is-layout-3 ,
          .home .erleb-karr.wp-container-core-columns-is-layout-4 {
            row-gap: 1em !important;
          }        

          .page-id-1111 .wp-container-core-columns-is-layout-2  {
            padding-right: 40px !important;
            padding-left: 40px!important;
          }

          .booking-spalte{
            background: var(--wp--preset--color--custom-color-2);
            }

            .booking-spalte .wp-block-cb-carousel {
              margin-top: 0px;
            }

            .slick-slide.booking {
              min-height: 250px;

            }

          .willkommen-hotspot {
            top: 5.5rem;
            left: 1.5rem;
          }

          .willkommen-hotspot  p {
            margin-block-start: 0rem;
           max-width: 80%;
          }


  

.erlebnisse .slick-slider .eb-slider-item img {
  min-height: 450px;
}



          .eb-slider-wrapper.eb-slider-exmqd .slick-slider .eb-slider-item img
          {
            max-height: 410px !important;
          }


        .ufw_fo {
          width: 50px;
          left: auto  !important;
           }

      /** ******* Header Anpassung ******  **/
      .ho-re-addition,  .headermenue , .hauptmenue  {
        display: none;
        }

        .wp-block-column.language_switcher{
        max-width:80px;
          }


       p.ho-re-addition    {
         display: inline !important;
        }




      header .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
      flex-basis: 10% !important;
      }


      header .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column.wp-block-column.header-nav-burger{
      flex-basis: 4% !important;
      }
      header .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column.logo-side{
      flex-basis: 32% !important;
      }
      header .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column:nth-child(3){
      flex-basis: 36% !important;
      }

      header .wp-block-column:nth-child(3) p {
      padding-left: 0px !important;
      }

       header .wp-block-column:nth-child(3) p:first-child {
          font-size: clamp(2.25em, 2.25rem + ((1vw - 0.2em) * 1.765), 2em) !important;
          width: 100%;
          float: left;
         }

         .header-nav-burger {margin-right: 10px !important}

/*
      .headline-hotspot {
        position: relative;
        top: 1rem;
        left: 1rem;
      }*/

      header .wp-block-group.alignfull.has-contrast-color.has-text-color.has-link-color.is-position-sticky {
        height: 94px;
      }

      .headline-hotspot {
        padding-left: 10px;
      }
        .wp-block-cover__inner-container.is-layout-flow.wp-block-cover-is-layout-flow:has(.startpage.headerimage){
            background-size: contain;
          }

        .wp-block-site-logo {
            border-right: 0px;
          }

          .only-mobile-menue {
            display: flex;
          }

          .wp-block-column.is-vertically-aligned-center.header-right-side {
            flex-basis: 20% !important; display: none;
          }
        .wp-block-column.is-vertically-aligned-center.logo-side {
            flex-basis: 50% !important;
          }

        header .hidden-by-default ul {
            margin: 0 30px 0 60px;
        }

/* Zimmer Text Block Anpassung    */
        .superiorzimmer p:first-child, .langzeitzimmer p:first-child, .ambiente p:first-child,
         .radfahre p:first-child, .familienpro p:first-child {
         padding-top: 20px !important;
      }

      .page-id-1449 .wp-block-columns.no-border-gap,
      .page-id-2875 .wp-block-columns.no-border-gap {
        max-height: none;
      }


   /**  ****** Footer Anpassung ***** */

   footer .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
    flex-basis: 50% !important;
  }

  footer .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column:nth-child(1),  footer .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column:nth-last-child(1)  {
    flex-basis: 100% !important;
  }

  footer h4 {
    font-size: 1.55em;
    padding-bottom: 30px;
    margin-left: 30px;
  }

  footer h4::first-letter {
    font-size: 1.75em;
  }

 .footer-buttons .has-text-align-center {
  margin-block-start: -0.4rem;
  font-size: 0.8em;
  margin-block-end: 1.8rem;
}

footer figure {
  min-height: 50px;
  height: 50px !important;

}

footer .footer-infos.wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
  flex-basis: 100% !important;
}


        /* unterstes Menü anpassen */
        footer .wp-container-core-navigation-is-layout-6 {
          gap: 5px;
        }

        footer .wp-container-core-navigation-is-layout-6 li a{
        font-size: 0.8em;
        }


      footer  .footer-kontakt, footer .footer-links{
        padding-left: var(--wp--preset--spacing--10) !important;
        }


        /*
        foote//r .footer-infos.wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column:nth-child(1) {
        flex-basis: 70% !important;
        }*/



        footer .footer-infos.wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column:nth-child(2) {
          flex-basis: 20% !important;
        }

        body .is-layout-flex[aria-label="Hauptmenue"],
        body .is-layout-flex[aria-label="Hauptmenue (Englisch)"]  {
          /*  hauptmenü ausblenden*/
            display:none !important;
          }


          .booking-punkte figure {
               position: relative;
               left:38%;
          }
          .booking-punkte .zwspalte {
                top: -195px;
                max-height: 99px;
            }

            .booking-punkte  p {
             margin-left: 100px;
            }



/* Ort Slider */

            .n2-ss-layer   h2   {
              white-space: nowrap ;
              -webkit-hyphens: none;
              hyphens: none
             }

.n2-ss-slider .n2-ss-slide-background .n2-ss-slide-background-color{
  background: linear-gradient(to right,RGBA(83,79,53,1) 0%, RGBA(83,79,53,1) 35%,RGBA(255,255,255,1) 100%) !important;
            }


  /** Startseite Block Liegt in der Familie groesser */
  .liegt-in-familie,  .liegt-in-familie-bild, .liegt-in-familie-bild .wp-block-cover {
    min-height: 420px !important;
   }

	

	

   /* Mitarbeiter Foto */
   .is-layout-constrained > .aligncenter.img-karriere-wir-freuen-uns{
        max-height: 210px;
        min-height: 210px !important;
      }

     .aagb__accordion_body .wp-block-columns    {
      padding: 0em !important;
     }

     .zitate.wp-block-cb-carousel .slick-slide h1 {
     font-size: 1em !important;
    }
  
    .zitate.wp-block-cb-carousel .slick-slide p.has-text-align-right {
      font-size: 0.80em !important;
      line-height: 1.15em !important;
     }
    


  }

  @media screen and (max-width: 1075px) {

    header ul.headermenue li {
      padding: 0px;
    }
  }


  @media (max-width: 887px) {

   /** Startseite Block Liegt in der Familie groesser */
   .liegt-in-familie .liegt-in-familie-bild {
    min-height: 620px;
   }


/*  Schrift hautmenü verkleinern*/
    body .is-layout-flex[aria-label="Hauptmenue"] ul li a {
     font-size:0.88rem;

    }

  }


@media only screen and (max-width: 480px) {

  .eb-slider-wrapper.eb-slider-exmqd .slick-slider .eb-slider-item img
  {
       max-height: 220px !important
  }

  .slick-slide.booking {
       min-height: 280px;
     }

  body .point_style img  {
        max-width: 42px !important;
    }

   .page-id-1111 .wp-container-core-columns-is-layout-2,
   .page-id-1111 .ems-umg ,
   .page-id-2844 .wp-container-core-columns-is-layout-2,
   .page-id-2844 .ems-umg ,
   .page-id-1449 .energ-nach,
   .page-id-1449 .green-einkauf,
   .page-id-2875 .energ-nach,
   .page-id-2875 .green-einkauf
   {
      padding-right: 0px !important;
      padding-left: 0px !important;
    }
  }




/* Landscape Mobile*/
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1020px) {



  .booking-punkte {

        min-height: 250px;
}

}


@media only screen and (min-width: 782px) and (max-width: 1400px) {
.erlebnisse .slick-slider .eb-slider-item img {
  min-height: 942px;
}

}